.elementor-kit-24369{--e-global-color-primary:#6EC1E4;--e-global-color-secondary:#025373;--e-global-color-text:#025373;--e-global-color-accent:#A0E3F3;--e-global-color-1091a43:#009BDF;--e-global-color-129bb92:#808080;--e-global-color-44f4280:#F6F2F0;--e-global-color-601405c:#F9F8F7;--e-global-color-5919d88:#3A5CBE;--e-global-typography-primary-font-family:"Nunito";--e-global-typography-primary-font-weight:600;--e-global-typography-secondary-font-family:"Nunito";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Nunito";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Nunito";--e-global-typography-accent-font-weight:500;--e-global-typography-dadeb18-font-family:"Nunito";--e-global-typography-dadeb18-font-weight:bold;--e-global-typography-dadeb18-font-style:normal;font-family:"Nunito", Sans-serif;background-color:#F9F8F7;}.elementor-kit-24369 a{font-family:"Nunito", Sans-serif;}.elementor-kit-24369 h1{font-family:"Nunito", Sans-serif;}.elementor-kit-24369 h2{font-family:"Nunito", Sans-serif;}.elementor-kit-24369 h3{font-family:"Nunito", Sans-serif;}.elementor-kit-24369 h4{font-family:"Nunito", Sans-serif;}.elementor-kit-24369 h5{font-family:"Nunito", Sans-serif;}.elementor-kit-24369 h6{font-family:"Nunito", Sans-serif;}.elementor-kit-24369 button,.elementor-kit-24369 input[type="button"],.elementor-kit-24369 input[type="submit"],.elementor-kit-24369 .elementor-button{font-family:"Nunito", Sans-serif;text-shadow:0px 0px 10px rgba(0,0,0,0.3);}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1140px;}.e-container{--container-max-width:1140px;}.elementor-widget:not(:last-child){margin-bottom:20px;}.elementor-element{--widgets-spacing:20px;}{}h1.entry-title{display:var(--page-title-display);}.elementor-kit-24369 e-page-transition{background-color:#FFBC7D;}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-container{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-container{--container-max-width:767px;}}/* Start Custom Fonts CSS */@font-face {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('https://biblioteca.misionerosurbanosdejesucristo.org/wp-content/uploads/2021/09/Nunito-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: ;
}
/* End Custom Fonts CSS */